Subject: [bug#26524] [PATCH 3/3] gnu: Add python2-httpretty

From: Frederick Muriithi <[email-masked]>
Date: Tue, 13 Jun 2017 15:45:49 +0300

On Mon, Jun 12, 2017 at 10:33 PM, Marius Bakke <[email-masked]> wrote:
> Muriithi Frederick Muriuki <[email-masked]> writes:
>
> Ugh. If you still have these patches, could you resubmit them to a new
> bug report? Let's use them as a basis for a new 'python-updates' branch.
> Please also include this patch as it did not apply for me. I've pushed
> the other two to 'master' with slightly adjusted commit messages.
>

I did not retain the patches, but I'll regenerate them and send them.

As for httpretty, it is one of the dependencies for conda: do I send
it here, or with the patches for the newer python?

-- 
Frederick M. Muriithi